/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }

    .time img {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }

    .time img {
        display: none !important;
    }
}

div, h2, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.41bfae29.css */
.flexBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.time {
    color: #fff;
}

@media screen and (min-width: 750px) {
    .btn {
        width: 112px;
        height: 38px;
        color: #fff;
        font-size: 16px;
        text-align: center;
        line-height: 38px;
        cursor: pointer;
        margin: 20px auto;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 100%;
        margin-bottom: 100px;
        cursor: pointer;
        padding: 38px;
        position: relative;
    }

    .gdText {
        position: absolute;
        font-size: 16px;
        right: 30px;
        top: 20px;
        color: #fff;
    }
}

@media screen and (max-width: 750px) {
    .btn {
        width: 1.3rem;
        height: .7rem;
        color: #fff;
        font-size: .2933rem;
        margin: 0 auto;
        text-align: center;
        line-height: .7rem;
        cursor: pointer;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 9.1333rem;
        margin: 1rem auto;
        cursor: pointer;
        padding: .2667rem;
        position: relative;
    }

    .gdText {
        position: absolute;
        font-size: .2667rem;
        right: .45rem;
        top: .2rem;
        color: #fff;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Headlines.db9750c2.css */
@media screen and (min-width: 750px) {
    .headlines[data-v-ca1ccb5f] {
        width: 100%;
        height: 440px;
        margin-top: -20px;
        cursor: pointer;
        padding: 38px;
        align-items: flex-start !important;
    }

    .headlines img[data-v-ca1ccb5f] {
        width: 650px;
        height: 365px;
    }

    .headlines .msgBox[data-v-ca1ccb5f] {
        width: 450px;
        height: 310px;
        position: relative;
    }

    .headlines .msgBox .titleText[data-v-ca1ccb5f] {
        font-size: 30px;
        line-height: 80px;
        font-weight: 600;
    }

    .headlines .msgBox .msgText[data-v-ca1ccb5f] {
        font-size: 16px;
        line-height: 35px;
    }
}

@media screen and (max-width: 750px) {
    .headlines[data-v-ca1ccb5f] {
        width: 9.1333rem;
        margin: 0 auto;
        cursor: pointer;
        padding: .2667rem;
        display: block !important;
    }

    .headlines img[data-v-ca1ccb5f] {
        width: 100%;
        height: 3.6667rem;
    }

    .headlines .msgBox[data-v-ca1ccb5f] {
        width: 100%;
        position: relative;
    }

    .headlines .msgBox .titleText[data-v-ca1ccb5f] {
        font-size: .4267rem;
        line-height: .6rem;
        font-weight: 600;
    }

    .headlines .msgBox .msgText[data-v-ca1ccb5f] {
        font-size: .32rem;
        line-height: .6rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/textColumn.78cefa1b.css */
@media screen and (min-width: 750px) {
    .mainItem[data-v-8626a4ec] {
        width: 100% !important;
        display: flex;
        flex-wrap: wrap;
        font-size: 16px;
        line-height: 25px;
        align-items: center;
        margin: 10px 0;
        min-height: auto !important;
        justify-content: flex-start !important;
    }

    .mainItem img[data-v-8626a4ec] {
        width: 20px;
        margin-right: 10px;
    }

    .mainItem p[data-v-8626a4ec] {
        width: 100% !important;
        display: block;
        color: #fff;
    }

    .mainItem h2[data-v-8626a4ec] {
        width: 100%;
        font-size: 14px;
        color: #fff;
        font-weight: 400;
        margin-left: 30px;
    }
}

@media screen and (max-width: 750px) {
    .mainItem[data-v-8626a4ec] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        font-size: .2667rem;
        line-height: .5333rem;
        align-items: center;
        margin-top: .1733rem;
        justify-content: flex-start;
        min-height: auto !important;
        justify-content: flex-start !important;
    }

    .mainItem img[data-v-8626a4ec] {
        width: .5667rem;
        margin-right: .2333rem;
    }

    .mainItem p[data-v-8626a4ec] {
        width: 100%;
        display: block;
        color: #fff;
    }

    .mainItem h2[data-v-8626a4ec] {
        width: 100%;
        font-size: .2rem;
        color: #fff;
        font-weight: 400;
        margin-left: 30px;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/bigTitle.3a3ecba7.css */
@media screen and (min-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        height: 90px;
        width: 450px;
        margin: -83px auto 0;
        line-height: 90px;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: 34px;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

@media screen and (max-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        width: 5.1333rem;
        height: .9333rem;
        margin-top: -.68rem;
        line-height: .85rem;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: .4rem;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/threeColumnCard1.25fdc0f2.css */
@media screen and (min-width: 750px) {
    .ryskBox[data-v-d6a99d35] {
        position: relative;
    }

    .ryskBox .mainBox[data-v-d6a99d35] {
        width: 1132px;
        margin: 50px auto 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .ryskBox .mainBox a {
        width: 358px;
        background: rgba(0, 0, 0, .1);
        margin-bottom: 20px;
    }

    .ryskBox .mainBox .mainItem[data-v-d6a99d35] {
        width: 358px;
        background: rgba(0, 0, 0, .1);
        margin-bottom: 20px;
    }

    .ryskBox .mainBox .mainItem[data-v-d6a99d35]:nth-of-type(3n) {
        margin-right: 0;
    }

    .ryskBox .mainBox .mainItem .bigImg[data-v-d6a99d35] {
        width: 100%;
        height: 210px;
    }

    .ryskBox .mainBox .mainItem .msgBox[data-v-d6a99d35] {
        width: 100%;
        height: calc(100% - 210px);
        box-sizing: border-box;
        padding: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .ryskBox .mainBox .mainItem .msgBox .title[data-v-d6a99d35] {
        font-size: 16px;
        line-height: 26px;
        color: #fff;
    }

    .ryskBox .mainBox .mainItem .time[data-v-d6a99d35] {
        width: 100%;
        font-size: 14px;
        color: #fff;
        display: flex;
        align-items: center;
        margin-top: 5px;
    }

    .ryskBox .mainBox .mainItem .time img[data-v-d6a99d35] {
        margin-right: 10px;
    }
}

@media screen and (max-width: 750px) {
    .ryskBox .mainBox[data-v-d6a99d35] {
        width: 100%;
        margin: .5rem auto 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .ryskBox .mainBox  a {
        width: 100%;
        cursor: pointer;
    }

    .ryskBox .mainBox .mainItem[data-v-d6a99d35] {
        width: 100%;
        cursor: pointer;
        margin-bottom: .2rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .ryskBox .mainBox .mainItem .bigImg[data-v-d6a99d35] {
        width: 2.6667rem;
        height: 1.5333rem;
    }

    .ryskBox .mainBox .mainItem .msgBox[data-v-d6a99d35] {
        width: 5.4667rem;
    }

    .ryskBox .mainBox .mainItem .msgBox .title[data-v-d6a99d35] {
        width: 100%;
        font-size: .4rem;
        color: #fff;
        line-height: .55rem;
    }

    .ryskBox .mainBox .mainItem .msgBox .time[data-v-d6a99d35] {
        font-size: .2933rem;
        color: #fff;
        display: flex;
        align-items: center;
        display: none;
    }

    .ryskBox .mainBox .mainItem .msgBox .time img[data-v-d6a99d35] {
        margin-right: 10px;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/twoColumn.68d5b97e.css */
@media screen and (min-width: 750px) {
    .dsggBox {
        position: relative;
    }

    .dsggBox .mainBox {
        width: 1132px;
        align-items: flex-start;
        margin: 20px auto 0;
    }

    .dsggBox .mainBox .mainItem {
        width: 560px;
        min-height: 200px;
        cursor: pointer;
        margin-top: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

@media screen and (max-width: 750px) {
    .dsggBox .mainBox {
        width: 100%;
        display: block;
        margin: 0 auto;
    }

    .dsggBox .mainBox .mainItem {
        width: 100%;
        cursor: pointer;
        margin-top: .2667rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/bjqsnckgjjlhd.10129a59.css */
.flexBox[data-v-47dcdbee] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}